Subject: [secdir] review of draft-ietf-isis-layer2

From: "Dan Harkins" <[email-masked]>
Date: Tue, 14 Dec 2010 10:17:41 -0800 (PST)

Hello,

  I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

  This draft defines a couple of TLVs to add layer 2 information to
IS-IS. That's really all it does, it's incredibly short and concise.
Adding these TLVs to IS-IS do not affect its security and the Security
Considerations mentions that. I see no problems with this draft and
there's nothing for the Security ADs to take note of.

  regards,

  Dan.